Bug 4566 - Promise FastTrack SX4000 isn't recognized well during installation
: Promise FastTrack SX4000 isn't recognized well during installation
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-30 18:19 by
Modified: 2008-02-15 22:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-30 18:19:49
Promise FastTrak SX4000 isn't recognized while performing 'regular'
installation. Manual modprobe'ing for FastTrak-sx4000 and sd_mod is required to
get the installer to recognize existence of the disk drive [array].

After manual loading those modules installation completes successfully but
appropriate kernel-modules-promise-* is forgot to install so one needs to boot
w/ rescue CD, manually install appropriate module and put

probeall scsi_hostadapter FastTrak-sx4000

to /etc/modules.conf and the rebuild initrd.
------- Comment #1 From 2004-07-07 18:15:52 -------
lspcidrake or/and lspci -v would be fine to have
------- Comment #2 From 2004-07-08 19:32:50 -------
PCI ID: 105a/6621
------- Comment #3 From 2004-09-20 14:48:29 -------
ALM2.4 released
------- Comment #4 From 2008-02-15 18:43:18 -------
archiving
------- Comment #5 From 2008-02-15 22:36:03 -------
re
------- Comment #6 From 2008-02-15 22:36:46 -------
apparently wontfix; btw I'm afraid it won't work with 2.6 kernels at all...